local fn = _gn(0x2ab2e0f6)
--- GET_ROPE_UPDATE_ORDER
-- @param rope The rope to get the update order for.
-- @return The rope's update order.
function Global.GetRopeUpdateOrder(rope)
	return _in2(fn, rope, _ri)
end
